/* =========================================================================================================
 　　base
========================================================================================================= */

/* =====================
  main
===================== */


/*-- area-hospitality --*/
.entry-title-ja {
  display: none;

}

.area-hospitality {}

.area-disclosure.bg-title::before {
  left: 20px;
  content: "DESCLOSURE POLICY";
}

.area-hospitality .hospitality-cont {
  margin-top: 80px;
}

.area-hospitality .hospitality-cont h3 {
  color: #184aa1;
}

.area-hospitality .hospitality-cont h4 {
  margin-bottom: 24px;
}

.area-hospitality .hospitality-cont .kokuchi {
  margin-top: 20px;
  padding: 24px;
  border: 1px solid #999;
  background-color: #f9f9f9;
}

.area-hospitality .hospitality-cont .kokuchi p:first-of-type {
  font-size: 1.8rem;
  font-weight: 700;
  padding-bottom: 12px;
}

.area-hospitality .hospitality-cont .hos-inner + .hos-inner {
  margin-top: 40px;
}

.area-hospitality .hospitality-cont .hos-inner + .hos-inner .outline-wrap {
  margin-top: 24px;
}

.area-hospitality .hospitality-cont dl {
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}


.area-hospitality .hospitality-cont .outline-wrap .flex-list {
  display: flex;
}

.area-hospitality .hospitality-cont .outline-wrap .flex-list figure {
  width: 120px;
}

.area-hospitality .hospitality-cont .outline-wrap .flex-list p {
  width: calc(100% - 120px);
  padding-right: 20px;
  box-sizing: border-box;
}


/* ====================================================================================
		tablet
==================================================================================== */
@media screen and (min-width: 768px) {

  /*-- area-hospitality --*/
  .area-hospitality {}

  .area-disclosure.bg-title::before {
    left: 20px;
    content: "DESCLOSURE POLICY";
  }

  .area-hospitality .hospitality-cont {
    margin-top: 80px;
  }

  .area-hospitality .hospitality-cont h3 {
    color: #184aa1;
  }

  .area-hospitality .hospitality-cont h4 {
    margin-bottom: 24px;
  }

  .area-hospitality .hospitality-cont .kokuchi {
    margin-top: 20px;
    padding: 24px;
    border: 1px solid #999;
    background-color: #f9f9f9;
  }

  .area-hospitality .hospitality-cont .kokuchi p:first-of-type {
    font-size: 2.4rem;
  }

  .area-hospitality .hospitality-cont .hos-inner + .hos-inner {
    margin-top: 40px;
  }

  .area-hospitality .hospitality-cont .hos-inner + .hos-inner .outline-wrap {
    margin-top: 24px;
  }

  .area-hospitality .hospitality-cont dl {
    padding-bottom: 20px;
    border-bottom: 1px dotted #ccc;
  }


  .area-hospitality .hospitality-cont .outline-wrap .flex-list {
    display: flex;
  }

  .area-hospitality .hospitality-cont .outline-wrap .flex-list figure {
    width: 200px;
  }

  .area-hospitality .hospitality-cont .outline-wrap .flex-list p {
    width: calc(100% - 200px);
    padding-right: 50px;
    box-sizing: border-box;
  }
}



/* ====================================================================================
		PC
==================================================================================== */

@media screen and (min-width: 1024px) {}
